Bug 73628 - RFE: sysadmin mode.
RFE: sysadmin mode.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Beth Nackashi
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 21:11 EDT by Aleksey Nogin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 13:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-09-06 21:11:44 EDT
Currently the rhn-applet only monitors the machine it is running on. It might be
a good idea to provide (as a "sysadmin" option) a way to monitor all entitled
machines under the current account (and may be to monitor a subset of machines
as well).
Comment 1 Robin Norwood 2005-10-07 13:00:51 EDT
This is really outside the scope of the tool, IMHO.  Though a tool which does as
described here would be useful.

Note You need to log in before you can comment on or make changes to this bug.